

/* MAIN LAYOUT DIVS

--------------------------------------------------------- */

.main {width:950px; margin: 0 auto; position: relative;}





/* MAIN NAVIGATION 

--------------------------------------------------------- */

/* hide menu button by default */

#ja-menu-button {display: none; position: relative;}





/* MODULES 

--------------------------------------------------------- */

#ja-botsl .ja-masonry{width:205px; margin:0 15px; float:left;} /*module width on ja-botsl block*/

.masonry .custom{width:auto;}



/* suffix */

.masonry .full{width:280px;} /*use this suffix (" full") for non-blocks sidebar module*/

.masonry .block .full{width:273px;} /*use this suffix (" block full") for non-blocks sidebar module*/

